.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390523,-0.000052,0.000052,0.390523,0,0);-ms-transform:matrix(0.390523,-0.000052,0.000052,0.390523,0,0);-webkit-transform:matrix(0.390523,-0.000052,0.000052,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-0.156000px;}
.ls0{letter-spacing:-0.121600px;}
.lsc{letter-spacing:-0.112000px;}
.ls2{letter-spacing:-0.036000px;}
.lsd{letter-spacing:-0.025200px;}
.ls1{letter-spacing:-0.021600px;}
.ls5{letter-spacing:-0.018000px;}
.ls12{letter-spacing:-0.016000px;}
.lsb{letter-spacing:-0.014400px;}
.ls13{letter-spacing:-0.012000px;}
.ls7{letter-spacing:-0.010800px;}
.ls11{letter-spacing:-0.008000px;}
.ls6{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.003600px;}
.lsa{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.003600px;}
.lse{letter-spacing:0.004000px;}
.ls9{letter-spacing:0.016000px;}
.lsf{letter-spacing:0.536400px;}
.ls10{letter-spacing:1.087200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-5.600000px;}
.wsb{word-spacing:-3.400000px;}
.ws7{word-spacing:-0.120000px;}
.ws5{word-spacing:-0.003600px;}
.ws1{word-spacing:0.000000px;}
.ws12{word-spacing:0.003600px;}
.ws2{word-spacing:0.021600px;}
.ws4{word-spacing:0.400000px;}
.ws9{word-spacing:0.597600px;}
.ws8{word-spacing:0.709200px;}
.wsc{word-spacing:1.152000px;}
.wsd{word-spacing:1.173600px;}
.ws3{word-spacing:1.206400px;}
.wse{word-spacing:1.375200px;}
.wsf{word-spacing:1.573200px;}
.ws10{word-spacing:2.498400px;}
.wsa{word-spacing:2.750400px;}
.ws11{word-spacing:2.797200px;}
.ws0{word-spacing:4.806400px;}
._0{margin-left:-5.638400px;}
._5{margin-left:-1.324800px;}
._1{width:147.380400px;}
._4{width:276.019200px;}
._6{width:296.992800px;}
._2{width:312.022800px;}
._3{width:348.980400px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:35.999600px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.fs0{font-size:64.000000px;}
.fs3{font-size:104.000000px;}
.y32{bottom:40.864314px;}
.y0{bottom:56.235294px;}
.y61{bottom:61.872632px;}
.y7{bottom:67.107920px;}
.y60{bottom:78.743033px;}
.y6{bottom:94.287843px;}
.y5f{bottom:95.613434px;}
.y43{bottom:118.718954px;}
.y5{bottom:121.655686px;}
.y4{bottom:149.023529px;}
.y3{bottom:176.391373px;}
.y2{bottom:203.946667px;}
.ya{bottom:235.666665px;}
.y9{bottom:252.546189px;}
.y8{bottom:269.414390px;}
.y41{bottom:276.865098px;}
.y42{bottom:280.239216px;}
.y3f{bottom:292.423529px;}
.y40{bottom:295.797647px;}
.y3e{bottom:311.543529px;}
.y3c{bottom:334.974902px;}
.y3d{bottom:338.349020px;}
.y30{bottom:343.972549px;}
.y31{bottom:347.346667px;}
.y50{bottom:350.533333px;}
.y3b{bottom:353.907451px;}
.y47{bottom:359.905882px;}
.y48{bottom:363.280000px;}
.y2f{bottom:363.655371px;}
.y4e{bottom:364.404706px;}
.y4f{bottom:367.778824px;}
.y2d{bottom:376.776471px;}
.y45{bottom:377.151373px;}
.y39{bottom:377.526275px;}
.y2e{bottom:380.150588px;}
.y46{bottom:380.525490px;}
.y3a{bottom:380.900392px;}
.y4c{bottom:381.650196px;}
.y4d{bottom:385.024314px;}
.y37{bottom:393.084706px;}
.y38{bottom:396.458824px;}
.y2c{bottom:396.459292px;}
.y44{bottom:397.583529px;}
.y4a{bottom:398.895686px;}
.y4b{bottom:402.082353px;}
.y36{bottom:412.017255px;}
.y2b{bottom:412.954510px;}
.y49{bottom:419.327843px;}
.y34{bottom:424.389020px;}
.y29{bottom:425.888627px;}
.y35{bottom:427.763137px;}
.y2a{bottom:429.262745px;}
.y33{bottom:443.321569px;}
.y28{bottom:445.758431px;}
.y27{bottom:489.809880px;}
.y26{bottom:506.118116px;}
.y24{bottom:519.239216px;}
.y25{bottom:522.613333px;}
.y23{bottom:538.921569px;}
.y21{bottom:596.094118px;}
.y22{bottom:599.468235px;}
.y1f{bottom:612.402353px;}
.y20{bottom:615.776471px;}
.y1e{bottom:632.084706px;}
.y15{bottom:642.394510px;}
.y16{bottom:645.768627px;}
.y1c{bottom:656.453333px;}
.y13{bottom:657.952941px;}
.y1d{bottom:659.827451px;}
.y14{bottom:661.327059px;}
.y1a{bottom:672.949020px;}
.y1b{bottom:676.135686px;}
.y12{bottom:676.885490px;}
.y10{bottom:689.257255px;}
.y11{bottom:692.631373px;}
.y18{bottom:705.752941px;}
.yf{bottom:708.189335px;}
.y19{bottom:708.939608px;}
.yd{bottom:720.374118px;}
.ye{bottom:723.748235px;}
.y17{bottom:725.435294px;}
.yc{bottom:739.494118px;}
.y58{bottom:822.347607px;}
.y59{bottom:825.721569px;}
.y5d{bottom:828.345882px;}
.y5e{bottom:831.720156px;}
.y56{bottom:839.592941px;}
.y57{bottom:842.967059px;}
.y5b{bottom:845.403922px;}
.y5c{bottom:848.778039px;}
.y54{bottom:856.650980px;}
.y55{bottom:860.025254px;}
.y5a{bottom:866.023529px;}
.y52{bottom:873.896627px;}
.y53{bottom:877.270588px;}
.y51{bottom:894.516078px;}
.yb{bottom:1016.359216px;}
.y1{bottom:1121.706823px;}
.h3{height:26.532000px;}
.h4{height:26.542674px;}
.h8{height:26.542969px;}
.h6{height:29.480000px;}
.h7{height:41.289062px;}
.h2{height:47.168000px;}
.h5{height:76.648000px;}
.h9{height:1045.820261px;}
.h1{height:1108.303922px;}
.h0{height:1237.176471px;}
.w2{width:825.565359px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.xb{left:28.898693px;}
.x12{left:42.133513px;}
.xe{left:67.482353px;}
.x0{left:70.294118px;}
.xf{left:88.476863px;}
.x2{left:98.411765px;}
.x7{left:119.593725px;}
.x6{left:183.142340px;}
.x4{left:235.062124px;}
.x5{left:251.559407px;}
.xc{left:517.364706px;}
.x8{left:520.176471px;}
.x10{left:525.987451px;}
.xd{left:538.359216px;}
.x9{left:541.170980px;}
.x11{left:546.981961px;}
.x3{left:604.529412px;}
.x1{left:631.709804px;}
.xa{left:696.755763px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-0.133155pt;}
.ls0{letter-spacing:-0.103792pt;}
.lsc{letter-spacing:-0.095598pt;}
.ls2{letter-spacing:-0.030728pt;}
.lsd{letter-spacing:-0.021510pt;}
.ls1{letter-spacing:-0.018437pt;}
.ls5{letter-spacing:-0.015364pt;}
.ls12{letter-spacing:-0.013657pt;}
.lsb{letter-spacing:-0.012291pt;}
.ls13{letter-spacing:-0.010243pt;}
.ls7{letter-spacing:-0.009218pt;}
.ls11{letter-spacing:-0.006828pt;}
.ls6{letter-spacing:-0.006146pt;}
.ls3{letter-spacing:-0.003073pt;}
.lsa{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.003073pt;}
.lse{letter-spacing:0.003414pt;}
.ls9{letter-spacing:0.013657pt;}
.lsf{letter-spacing:0.457848pt;}
.ls10{letter-spacing:0.927987pt;}
.ws6{word-spacing:-4.779916pt;}
.wsb{word-spacing:-2.902092pt;}
.ws7{word-spacing:-0.102427pt;}
.ws5{word-spacing:-0.003073pt;}
.ws1{word-spacing:0.000000pt;}
.ws12{word-spacing:0.003073pt;}
.ws2{word-spacing:0.018437pt;}
.ws4{word-spacing:0.341423pt;}
.ws9{word-spacing:0.510085pt;}
.ws8{word-spacing:0.605342pt;}
.wsc{word-spacing:0.983297pt;}
.wsd{word-spacing:1.001734pt;}
.ws3{word-spacing:1.029731pt;}
.wse{word-spacing:1.173811pt;}
.wsf{word-spacing:1.342815pt;}
.ws10{word-spacing:2.132526pt;}
.wsa{word-spacing:2.347622pt;}
.ws11{word-spacing:2.387568pt;}
.ws0{word-spacing:4.102534pt;}
._0{margin-left:-4.812693pt;}
._5{margin-left:-1.130792pt;}
._1{width:125.797496pt;}
._4{width:235.597978pt;}
._6{width:253.500131pt;}
._2{width:266.329085pt;}
._3{width:297.874484pt;}
.fs2{font-size:30.727692pt;}
.fs1{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs5{font-size:47.799163pt;}
.fs0{font-size:54.627615pt;}
.fs3{font-size:88.769874pt;}
.y32{bottom:34.880000pt;}
.y0{bottom:48.000000pt;}
.y61{bottom:52.811787pt;}
.y7{bottom:57.280400pt;}
.y60{bottom:67.211627pt;}
.y6{bottom:80.480000pt;}
.y5f{bottom:81.611467pt;}
.y43{bottom:101.333333pt;}
.y5{bottom:103.840000pt;}
.y4{bottom:127.200000pt;}
.y3{bottom:150.560000pt;}
.y2{bottom:174.080000pt;}
.ya{bottom:201.154811pt;}
.y9{bottom:215.562437pt;}
.y8{bottom:229.960400pt;}
.y41{bottom:236.320000pt;}
.y42{bottom:239.200000pt;}
.y3f{bottom:249.600000pt;}
.y40{bottom:252.480000pt;}
.y3e{bottom:265.920000pt;}
.y3c{bottom:285.920000pt;}
.y3d{bottom:288.800000pt;}
.y30{bottom:293.600000pt;}
.y31{bottom:296.480000pt;}
.y50{bottom:299.200000pt;}
.y3b{bottom:302.080000pt;}
.y47{bottom:307.200000pt;}
.y48{bottom:310.080000pt;}
.y2f{bottom:310.400400pt;}
.y4e{bottom:311.040000pt;}
.y4f{bottom:313.920000pt;}
.y2d{bottom:321.600000pt;}
.y45{bottom:321.920000pt;}
.y39{bottom:322.240000pt;}
.y2e{bottom:324.480000pt;}
.y46{bottom:324.800000pt;}
.y3a{bottom:325.120000pt;}
.y4c{bottom:325.760000pt;}
.y4d{bottom:328.640000pt;}
.y37{bottom:335.520000pt;}
.y38{bottom:338.400000pt;}
.y2c{bottom:338.400400pt;}
.y44{bottom:339.360000pt;}
.y4a{bottom:340.480000pt;}
.y4b{bottom:343.200000pt;}
.y36{bottom:351.680000pt;}
.y2b{bottom:352.480000pt;}
.y49{bottom:357.920000pt;}
.y34{bottom:362.240000pt;}
.y29{bottom:363.520000pt;}
.y35{bottom:365.120000pt;}
.y2a{bottom:366.400000pt;}
.y33{bottom:378.400000pt;}
.y28{bottom:380.480000pt;}
.y27{bottom:418.080400pt;}
.y26{bottom:432.000400pt;}
.y24{bottom:443.200000pt;}
.y25{bottom:446.080000pt;}
.y23{bottom:460.000000pt;}
.y21{bottom:508.800000pt;}
.y22{bottom:511.680000pt;}
.y1f{bottom:522.720000pt;}
.y20{bottom:525.600000pt;}
.y1e{bottom:539.520000pt;}
.y15{bottom:548.320000pt;}
.y16{bottom:551.200000pt;}
.y1c{bottom:560.320000pt;}
.y13{bottom:561.600000pt;}
.y1d{bottom:563.200000pt;}
.y14{bottom:564.480000pt;}
.y1a{bottom:574.400000pt;}
.y1b{bottom:577.120000pt;}
.y12{bottom:577.760000pt;}
.y10{bottom:588.320000pt;}
.y11{bottom:591.200000pt;}
.y18{bottom:602.400000pt;}
.yf{bottom:604.479600pt;}
.y19{bottom:605.120000pt;}
.yd{bottom:614.880000pt;}
.ye{bottom:617.760000pt;}
.y17{bottom:619.200000pt;}
.yc{bottom:631.200000pt;}
.y58{bottom:701.920133pt;}
.y59{bottom:704.800000pt;}
.y5d{bottom:707.040000pt;}
.y5e{bottom:709.920133pt;}
.y56{bottom:716.640000pt;}
.y57{bottom:719.520000pt;}
.y5b{bottom:721.600000pt;}
.y5c{bottom:724.480000pt;}
.y54{bottom:731.200000pt;}
.y55{bottom:734.080133pt;}
.y5a{bottom:739.200000pt;}
.y52{bottom:745.920133pt;}
.y53{bottom:748.800000pt;}
.y51{bottom:763.520000pt;}
.yb{bottom:867.520000pt;}
.y1{bottom:957.440133pt;}
.h3{height:22.646561pt;}
.h4{height:22.655672pt;}
.h8{height:22.655923pt;}
.h6{height:25.162845pt;}
.h7{height:35.242547pt;}
.h2{height:40.260552pt;}
.h5{height:65.423397pt;}
.h9{height:892.666667pt;}
.h1{height:946.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:704.666667pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.xb{left:24.666667pt;}
.x12{left:35.963333pt;}
.xe{left:57.600000pt;}
.x0{left:60.000000pt;}
.xf{left:75.520000pt;}
.x2{left:84.000000pt;}
.x7{left:102.080000pt;}
.x6{left:156.322332pt;}
.x4{left:200.638800pt;}
.x5{left:214.720164pt;}
.xc{left:441.600000pt;}
.x8{left:444.000000pt;}
.x10{left:448.960000pt;}
.xd{left:459.520000pt;}
.x9{left:461.920000pt;}
.x11{left:466.880000pt;}
.x3{left:516.000000pt;}
.x1{left:539.200000pt;}
.xa{left:594.720400pt;}
}
